
.box-szurke1,
.box-szurke2,
.box-szurke3,
.box-szurke4,
.box-szurke5 {
	margin-top: 0px;
}

#sp-position5 .box-szurke1 a {
	background:#999 !important;
}

#sp-position6 .box-szurke2 a {
	background:#888 !important;
}

#sp-position7 .box-szurke3 a {
	background:#777 !important;
}

#sp-position8 .box-szurke4 a {
	background:#666 !important;
}

#sp-position9 .box-szurke5 a {
	background:#555 !important;
}

.productdetails-view .PricesalesPrice {
	display: none !important;
}

.browse-view .PricesalesPrice {
	display: none !important;
}

.PricesalesPrice,
.PricebillTotal,
.PricesalesPriceCoupon,
.PricediscountedPriceWithoutTax,
.PricebillTaxAmount,
.coupon-details {
	text-transform: none !important;
}

#sp-ajanlatkeres {
	margin-top: -100px;
}

.itemid-525 .article-footer-wrap {
	display: none !important;
}

.itemid-541 .link-share {
	display: none !important;
}

.prooopc-tos-label {
	margin: 10px 0px !important;
}

#sp-position12 .formResponsive .formHorizontal .formControlLabel {
	display:none !important;
}

#sp-position12 .formResponsive .formHorizontal .formControls {
	margin-left:0px !important;
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0px !important;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	width: 100% !important;
	padding: 10px !important;
	font-size: 14px !important;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	margin-bottom: 0px !important;
}

.formResponsive .formHorizontal p.formDescription {
	margin-top: 0px !important;
}

.rsform-block-elfogadom .formControls label {
	margin: -3px 0px 3px 0px !important;
}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
	font-family: Montserrat-Light, sans-serif !important;
    line-height: normal !important;
    color: #fff !important;
    background: #0ca3c9 !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding: 8px 20px 8px 20px !important;
    border: 1px solid #0ca3c9 !important;
    border-radius: 0px !important;
    text-shadow: none !important;
    background-image: none !important;
    box-shadow: none !important;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover {
	background: #0c7089 !important;
	border: 1px solid #0c7089 !important;
}

.rsform-block-submit {
	margin-top: 20px !important;
}

.itemid-437.view-category #sp-page-title {display:none;}
.itemid-437.view-category .tags {display: none;}
.szurke-gomb {
	font-family: Montserrat-Light, sans-serif !important;
    line-height: normal;
    color: #fff !important;
    background: #999 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 5px 12px 6px 12px;
    border: 1px solid #999;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.szurke-gomb:hover {
    background: #777 !important;
    border-color: #777 !important;
}
.piros-gomb {
	font-family: Montserrat-Light, sans-serif !important;
    line-height: normal;
    color: #fff !important;
    background: #ce0202 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 5px 12px 6px 12px;
    border: 1px solid #ce0202;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.piros-gomb:hover {
    background: #a00707 !important;
    border-color: #a00707 !important;
}
.kek-gomb {
	font-family: Montserrat-Light, sans-serif !important;
    line-height: normal;
    color: #fff !important;
    background: #0ca3c9 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 5px 12px 6px 12px;
    border: 1px solid #0ca3c9;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.kek-gomb:hover {
    background: #0c7089 !important;
    border-color: #0c7089 !important;
}
.tags >span {text-transform: none; letter-spacing: 0px !important;}
.view-productdetails .h1, .view-productdetails h1{font-size:23px !important;margin-bottom:30px !important;}
.vm-product-container .vm-product-media-container{width:45% !important;}
.vm-product-details-container{width:50% !important;}
.listagomb ul{margin-top:20px;padding-left:0px;}
.listagomb li{display:inline-block;margin:5px 2px !important;}
.listagomb li a{padding:8px 12px;border:1px solid #ce0202;text-align:center;display:block;}
.listagomb li a:hover{border:1px solid #ce0202;color:#fff !important;background:#ce0202 !important;}
.view-productdetails .product-description span.title{display:none !important;}
#sp-menu .sp-megamenu-parent .sp-dropdown li.hidden-menu-link{display:none !important;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.hidden-menu-link{display:none !important;}
.vmLoading .vmLoadingDiv{display:none !important;}
body{line-height:23px;}
a{color:#ce0202;}
.h1, h1{font-size:26px !important;}
.h3, h3{font-size:22px !important;}
.sp-page-title{background-size:cover !important;padding:60px 0px !important;}
.back-to-category{display:none !important;}
.proopc-st-address{display:none !important;}
.proopc-shipments{display:none !important;}
.proopc-payments{margin-top:0px !important;}
.addcookielaw{font-size:13px !important;background:rgba(0,0,0,0.9) !important;}
.addcookielaw__wrapper a.mdl-button--accent.mdl-button--accent.mdl-button--raised{background:trasparent !important;border:1px solid #fff !important;border-radius:0px !important;background-color:transparent !important;}
.addcookielaw__wrapper a.mdl-button--accent.mdl-button--accent.mdl-button--raised:hover{background:#fff !important;background-color:#fff !important;color:#222 !important;}
.addcookielaw .mdl-button{font-weight:400 !important;}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, .vm-product-details-container a.button{background:#ce0202 !important;border:1px solid #ad0000 !important;font-family:'Montserrat-Light' !important;font-weight:400 !important;letter-spacing:0.5px !important;text-transform:uppercase !important;border-radius:0px !important;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out;}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, .vm-product-details-container a.button:hover{background:#999 !important;border:1px solid #999 !important;}
.vm-product-details-container a.button{max-width:100%;color:#fff;font-size:16px;cursor:pointer;text-align:center;padding:12px;margin-bottom:0;}
#sp-kapcsolat-oldal{padding:50px 0px !important;}
#sp-position13 .formResponsive .formHorizontal .formControlLabel{display:none !important;}
#sp-position13 .formResponsive .formHorizontal .formControls{margin-left:0px !important;}
.tp-caption a{color:#fff !important;}
.tp-caption a:hover{color:#fff !important;}
.helix-social-share .helix-social-share-icon ul li div a{border-radius:0px !important;}
.helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus{background:#ce0202 !important;}
#sp-bottom .sp-module .sp-module-title{font-size:21px;}
#sp-bottom .sp-module ul >li{border-bottom:1px solid rgba(255, 255, 255, 0.1) !important;}
#sp-bottom{background:#b90000 !important;color:#fff !important;/*padding:50px 0px !important;*/}
#sp-bottom a{color:#fff !important;}
#sp-footer{background:#a90000 !important;color:#fff !important;}
#sp-main-body{padding:/*40px 0px 100px 0px !important;*/40px 0px 10px 0px !important;}
.btn{border-radius:0px !important;font-size:13px;padding:5px 10px;}
.btn-default{border:1px solid #777;background:#777;color:#fff;}
.alcim{text-align:center;font-family:Montserrat-Light;margin-bottom:16px;}
.alcim:after{content:'';background:#ce0202;width:70px;height:2px;display:block;margin:0 auto;margin-top:10px !important;}
#sp-user2{padding:50px 0px !important;}
#sp-user2 .sp-module-title{text-align:center;font-family:Montserrat-Light, sans-serif !important;font-size:26px !important;margin-bottom:30px !important;}
.entry-header h2 a{color:#9d0202 !important;font-size:20px !important;}
.entry-header h2{line-height:26px !important;font-size:20px !important;}
.entry-header{margin-bottom:12px !important;}
.intro-image a img{-webkit-filter:grayscale(100%);filter:grayscale(100%);-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out;position:absolute;}
.intro-image a:hover img{-webkit-filter:none;filter:none;}
.entry-image{height:180px !important;overflow:hidden;position:relative;}
h1, h2, h3, h4, h5, h6{font-family:Montserrat-Light, sans-serif !important;}
.sp-megamenu-parent{font-family:Montserrat-Light, sans-serif !important;float:left !important;}
.sp-megamenu-parent >li >a{font-size:13px !important;line-height:50px !important;padding:0 10px !important;letter-spacing:0.5px;}
.menusor .sp-megamenu-parent >li >a{margin:0 6px;}
.menu-fixed-out #sp-menu{display:none !important;}
.menu-fixed-out{display:none !important;}
#offcanvas-toggler{line-height:47px !important;}
.menusor{height:51px !important;border-top:1px solid;border-color:rgba(0,0,0,.1) !important;}
.menu-fixed .fooldal{display:none !important;}
.menu-fixed .sp-megamenu-parent{margin-left:-30px !important;}
.menu-fixed .sp-megamenu-parent >li >a{font-size:12px !important;padding:0 12px !important;line-height:90px !important;}
.menu-fixed #offcanvas-toggler{line-height:87px !important;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{-webkit-box-shadow:0 -3px 0 0 #ce0202 inset;box-shadow:0 -3px 0 0 #ce0202 inset;}
.sp-megamenu-parent >li.active>a{color:#444 !important;}
.sp-megamenu-parent >li:hover>a{color:#ce0202 !important;}
.felsocimsor h1,
.felsocimsor h3{font-size:12px !important;font-weight:400 !important;margin-top:12px !important;margin-bottom:11px !important;}
#sp-header-desktop .sp-retina-logo{display:none;}
#sp-position1 .sp-column{float:right;}
.fejlec-box1{height:50px;display:inline-block;padding:0px 10px;border-right:1px solid #f0f0f0;margin-top:14px;margin-left:-9px;}
.fejlec-box1-ikon{display:inline-block;padding:4px;padding-left:0px !important;}
.fejlec-box1 i{font-size:34px;color:#0ca3c9;}
.fejlec-box1-szoveg{display:inline-block;font-size:13px;font-weight:600;color:#444444;}
.fejlec-box1-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-cim{font-size:13px;color:#999999;text-transform:uppercase;font-weight:400;}
.fejlec-box2{height:50px;display:inline-block;border-right:1px solid #f0f0f0;padding:0px 10px;margin-top:14px;margin-left:-9px;}
.fejlec-box2-ikon{display:inline-block;padding:4px;padding-left:0px !important;}
.fejlec-box2 i{font-size:34px;color:#0ca3c9;}
.fejlec-box2-szoveg{display:inline-block;font-size:13px;font-weight:600;color:#444444;}
.fejlec-box2-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-box2-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-box3{height:50px;display:inline-block;padding:0px 10px;margin-top:14px;border-right:1px solid #f0f0f0;margin-left:-9px;}
.fejlec-box3-ikon{display:inline-block;padding:4px;padding-left:0px !important;}
.fejlec-box3 i{font-size:34px;color:#ce0202;}
.fejlec-box3-szoveg{display:inline-block;font-size:13px;font-weight:600;color:#444444;}
.fejlec-box3-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-box3-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-box4{height:50px;display:inline-block;padding:0px 10px;margin-top:14px;border-right:none !important;margin-left:-9px;}
.fejlec-box4-ikon{display:inline-block;padding:4px;padding-left:0px !important;}
.fejlec-box4 i{font-size:34px;color:#ce0202;}
.fejlec-box4-szoveg{display:inline-block;font-size:13px;font-weight:600;color:#444444;}
.fejlec-box4-szoveg p{margin-bottom:1px !important;line-height:16px;}
.fejlec-box4-szoveg p{margin-bottom:1px !important;line-height:16px;}
#sp-bottom .bejelentkezes{position:relative;display:inline-block !important;}
#sp-bottom .bejelentkezes a{font-family:Montserrat-Light, sans-serif !important;line-height:normal;color:#ce0202 !important;background:#fff !important;font-size:14px !important;text-transform:uppercase;padding:5px 24px 6px 12px;border:1px solid #fff;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
#sp-bottom .bejelentkezes a:hover{background:#ddd !important;border-color:#ce0202 !important;}
#sp-bottom .bejelentkezes:after{color:#ce0202;content:'\f054';font:normal 13px/1 FontAwesome;display:block;position:absolute;right:9px;top:6px;}
.felsojobb ul >li{border-bottom:none !important;display:inline-block !important;margin-left:3px !important;margin-right:3px !important;margin-top:4px !important;}
.felsojobb ul >li >a:before{display:none !important;}
.felsojobb .blog{position:relative;}
.felsojobb .bejelentkezes{position:relative;}
.felsojobb .blog a{font-family:Montserrat-Light, sans-serif !important;line-height:normal;color:#fff !important;background:#999 !important;font-size:14px !important;text-transform:uppercase;padding:5px 24px 6px 12px;border:1px solid #999;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .blog a:hover{background:#777 !important;border-color:#777 !important;}
.felsojobb .bejelentkezes a{font-family:Montserrat-Light, sans-serif !important;line-height:normal;color:#fff !important;background:#0ca3c9 !important;font-size:14px !important;text-transform:uppercase;padding:5px 24px 6px 12px;border:1px solid #0ca3c9;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .bejelentkezes a:hover{background:#0c7089 !important;border-color:#0c7089 !important;}
.felsojobb .blog:after{color:#fff;content:'\f054';font:normal 13px/1 FontAwesome;display:block;position:absolute;right:9px;top:9px;}
.felsojobb .bejelentkezes:after{color:#fff;content:'\f054';font:normal 13px/1 FontAwesome;display:block;position:absolute;right:9px;top:9px;}
.felsojobb .social-ikon a{width:30px !important;height:30px !important;border:none !important;line-height:normal !important;font-size:15px !important;text-align:center !important;padding:4px 0px !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .social-ikon a:hover{background:#777 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .facebook-ikon a{background:#999 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .facebook-ikon a:hover{background:#3B5998 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .google-ikon a{background:#999 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .google-ikon a:hover{background:#DC4A38 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .instagram-ikon a{background:#999 !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.felsojobb .instagram-ikon a:hover{background:#cd486b !important;color:#fff !important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;}
#sp-top2 .sp-column{float:right;}
#sp-topbar{min-height:38px !important;}
#sp-position2{width:100% !important;position:absolute !important;left:0 !important;right:0 !important;padding:0px !important;}
#sp-position3{width:300px;height:430px !important;margin:0 auto;background:#ce0202;padding:10px 25px !important;color:#fff !important;}
#sp-position3 h3{font-family:Montserrat-Bold, sans-serif !important;text-transform:uppercase !important;margin-bottom:15px !important;}
.btWorkingHoursInner{font-size:13px !important;}
.btWorkingHoursInnerRow:first-child{border-top:none;}
.btWorkingHoursInnerRow{border-top:1px solid rgba(255,255,255,.1);}
.btWorkingHoursInnerRow{padding:7px 0;display:table;width:100%;}
.btWorkingHoursInnerTitle{font-weight:700;text-transform:uppercase;width:67%;}
.btWorkingHoursInnerTitle, .btWorkingHoursInnerContent{float:left;line-height:1.2;text-align:left;}
.btWorkingHoursInnerContent{font-weight:300;width:33%;}
.btWorkingHoursInnerTitle, .btWorkingHoursInnerContent{float:left;line-height:1.2;text-align:left;}
#sp-position3 .btIconImageRow{padding:0 0 0 1px;}
.btIconImageRow.btCells-0{margin:0;}
.btIconImageRow{display:block;margin:0 -15px;}
.btIco.btIcoExtraSmallSize.btIcoDefaultType, .btIco.btIcoExtraSmallSize.btIcoDefaultType .btIcoHolder:before, .btIco.btIcoExtraSmallSize.btIcoDefaultType .btIcoHolder:after{font-size:16px;line-height:16px;}
.btTextLeft .btIco{margin-right:.5em;margin-left:0;}
.btIco{margin-left:.25em;margin-right:.25em;}
.btIco{display:inline-block;vertical-align:middle;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;transition:all 500ms ease;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;}
.btIcoHolder[data-ico-s7]:after, .btIcoHolder[data-ico-s7]:before{font-family:Icon7Stroke;content:attr(data-ico-s7);}
.btIcoDefaultType .btIcoHolder:after{display:inline-block;position:static;}
.btIcoText{font-size:14px !important;margin-left:7px !important;}
#sp-slide{position:relative !important;}
#sp-slider{position:absolute;left:0 !important;right:0 !important;padding:0px !important;width:100% !important;}
#sp-header{z-index:999 !important;}
#sp-position4{width:293px;height:500px !important;margin:0 auto;background:rgba(255,255,255,0.8);padding:0px !important;color:#444 !important;z-index:99 !important;float:right;}
#sp-position4 .sp-module-title{background:#999 !important;color:#fff !important;padding:8px 20px !important;font-family:Montserrat-Light, sans-serif !important;font-size:16px !important;margin:0px !important;line-height:19px;}
#sp-position4 ul li a{line-height:24px !important;padding:5px 20px;font-family:Montserrat-Light, sans-serif !important;color:#777 !important;text-transform:uppercase;transition:none !important;}
#sp-position4 ul li a:hover{color:#fff !important;background:#ce0202 !important;}
#sp-position4 ul li{border-bottom:1px dotted #eee !important;}
#sp-logo h1{margin-top:10px !important;margin-bottom:10px !important;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{padding:0px !important;background:rgba(248,248,248,0.93) !important;}
.szurovizsgalat-menupont .sp-dropdown .sp-dropdown-inner{width:660px !important;}
.szurovizsgalat-menupont .sp-dropdown li.sp-menu-item{width:220px !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a{display:block;padding:6px 15px;font-size:14px;color:#333;text-transform:none !important;border-bottom:1px solid #ddd;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item{display:inline-block !important;width:100%;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{background:rgb(153, 153, 153) !important;color:#fff !important;}
#sp-position5{padding:0px !important;background:#f9f9f9;}
#sp-position6{padding:0px !important;background:#f6f6f6;}
#sp-position7{padding:0px !important;background:#f3f3f3;}
#sp-position8{padding:0px !important;background:#f0f0f0;}
#sp-position9{padding:0px !important;background:#f0f0f0;}
#sp-position5 .box1 p{margin:0px !important;padding:0px !important;font-weight:300 !important;}
#sp-position5 .box1 a{display:block;background:#dc0707;color:#fff !important;padding:22px;max-height:92px !important;}
.box1-tartalom{margin-top:10px !important;padding:0 22px !important;min-height:260px !important;}
.box1-tartalom p{font-weight:400 !important;}
#sp-position5 .box1 span{font-family:Montserrat-Light, sans-serif !important;font-size:18px !important;margin-bottom:5px !important;}
#sp-position5 .box1 a:hover{font-size:105% !important;}
#sp-position5 .box1 a:hover span{font-size:20px !important;}
#sp-position5 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position6 .box2 p{margin:0px !important;padding:0px !important;font-weight:300 !important;}
#sp-position6 .box2 a{display:block;background:#ce0202;color:#fff !important;padding:22px;max-height:92px !important;}
.box2-tartalom{margin-top:10px !important;padding:0 22px !important;min-height:260px !important;}
.box2-tartalom p{font-weight:400 !important;}
#sp-position6 .box2 span{font-family:Montserrat-Light, sans-serif !important;font-size:18px !important;margin-bottom:5px !important;}
#sp-position6 .box2 a:hover{font-size:105% !important;}
#sp-position6 .box2 a:hover span{font-size:20px !important;}
#sp-position6 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position7 .box3 p{margin:0px !important;padding:0px !important;font-weight:300 !important;}
#sp-position7 .box3 a{display:block;background:#b90000;color:#fff !important;padding:22px;max-height:92px !important;}
.box3-tartalom{margin-top:10px !important;padding:0 22px !important;min-height:260px !important;}
.box3-tartalom p{font-weight:400 !important;}
#sp-position7 .box3 span{font-family:Montserrat-Light, sans-serif !important;font-size:18px !important;margin-bottom:5px !important;}
#sp-position7 .box3 a:hover{font-size:105% !important;}
#sp-position7 .box3 a:hover span{font-size:20px !important;}
#sp-position7 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position8 .box4 p{margin:0px !important;padding:0px !important;font-weight:300 !important;}
#sp-position8 .box4 a{display:block;background:#a90000;color:#fff !important;padding:22px;max-height:92px !important;}
.box4-tartalom{margin-top:10px !important;padding:0 22px !important;min-height:260px !important;}
.box4-tartalom p{font-weight:400 !important;}
#sp-position8 .box4 span{font-family:Montserrat-Light, sans-serif !important;font-size:18px !important;margin-bottom:5px !important;}
#sp-position8 .box4 a:hover{font-size:105% !important;}
#sp-position8 .box4 a:hover span{font-size:20px !important;}
#sp-position8 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position9 .box5 p{margin:0px !important;padding:0px !important;font-weight:300 !important;}
#sp-position9 .box5 a{display:block;background:#9a0000;color:#fff !important;padding:22px;max-height:92px !important;}
.box5-tartalom{margin-top:10px !important;padding:0 22px !important;min-height:260px !important;}
.box5-tartalom p{font-weight:400 !important;}
#sp-position9 .box5 span{font-family:Montserrat-Light, sans-serif !important;font-size:18px !important;margin-bottom:5px !important;}
#sp-position9 .box5 a:hover{font-size:105% !important;}
#sp-position9 .box5 a:hover span{font-size:20px !important;}
#sp-position9 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position6 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position7 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position8 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-position9 h3{font-family:Montserrat-Light, sans-serif !important;font-size:20px !important;margin-bottom:5px !important;}
#sp-boxok p{font-size:13px;}
.block-mini-cart{float:right;position:relative;display:inline-block;z-index:9999 !important;cursor:pointer;font-size:11px;line-height:1.25;}
.block-mini-cart a{font-family:'Montserrat-Light';font-weight:600;font-size:13px;position:relative;color:#555;}
.block-mini-cart a.mini-cart-title{display:block;padding:0 6px;height:30px;line-height:30px;border:1px solid #bbb;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.block-mini-cart a.mini-cart-title i{font-size:15px;margin-right:5px;line-height:28px;}
.block-mini-cart a.mini-cart-title .item-cart span.item{position:absolute;font-family:arial;left:35px;top:-10px;font-weight:400;font-size:11px;}
.block-mini-cart .mini-cart{display:inline-block;}
.block-mini-cart .mini-cart .mini-cart-title{position:relative;}
.block-mini-cart .mini-cart .mini-cart-title .total_products{text-transform:none;}
.block-mini-cart .mini-cart .mini-cart-content{display:none;width:273px;position:absolute;top:100%;right:0;font-size:13px;background:#fff;padding:10px 15px;text-align:left;border:1px solid #eee;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.14);-moz-box-shadow:0 0 4px 0 rgba(0,0,0,0.14);box-shadow:0 0 4px 0 rgba(0,0,0,0.14);}
.block-mini-cart .mini-cart .mini-cart-content .total{margin:15px 0 0;font-size:14px;font-weight:normal;clear:both;border-top:1px solid #eee;padding-top:10px;}
.block-mini-cart .mini-cart .mini-cart-content .total strong{float:right;}
.block-mini-cart .mini-cart .mini-cart-content .show_cart{margin:15px 0 0;text-align:center;display:inline-block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.block-mini-cart .mini-cart .mini-cart-content .show_cart a{width:100%;display:block;padding:10px;font:normal 14px/1.1em tahoma, Arial, Helvetica, sans-serif;text-align:center;white-space:nowrap;background:#ce0202;color:#fff;text-transform:uppercase;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.block-mini-cart .mini-cart .mini-cart-content .show_cart a:hover{background:#999999 !important;}
.block-mini-cart .mini-cart .mini-cart-content .quantity,
.block-mini-cart .mini-cart .mini-cart-content .product_name a{font-weight:normal;font-size:13px;}
.block-mini-cart .mini-cart .mini-cart-content .quantity{color:#222;}
.block-mini-cart:hover .icon-cart{color:#fff;}
#sp-header-wrapper #sp-mini-cart{padding:5px 0;}
#sp-mini-cart .module{display:inline-block;}
#style-layout-5 #sp-mini-cart .gap{display:none;}
.icon-shopping-cart:before{content:"\f07a";font-family:'FontAwesome' !important;font-style:normal !important;}
#sp-mini-cart{margin-top:4px !important;}
.productdetails-view .quantity-box{display:none !important;}
.productdetails-view .quantity-controls{display:none !important;}
.productdetails-view .PricebasePrice{font-size:20px !important;line-height:30px !important;font-family:'Montserrat-Light';}
.productdetails-view .PricesalesPrice{font-size:20px !important;line-height:30px !important;font-family:'Montserrat-Light';font-weight:600 !important;color:#ce0202 !important;}
#offcanvas-toggler >i:hover{color:#ce0202 !important;}
a:hover{color:#ce0202;}
.mobilmenu-felirat{position:absolute !important;font-family:'Montserrat' !important;color:#000 !important;font-size:18px !important;margin-bottom:0px !important;line-height:50px !important;left:15px !important;}
#sp-footer2 img{display:inline-block !important;}
.btn-primary, .sppb-btn-primary{border-color:#ce0202;background-color:#ce0202;}
.btn-primary:hover, .sppb-btn-primary:hover{border-color:#999999;background-color:#999999;}
.sp-page-title{background:#eeeeee;}
.proopc-btn-info{background-color:#4da00e !important;background-color:#387b04 !important;background-image:linear-gradient(to bottom,#4da00e,#387b04) !important;background-image:-moz-linear-gradient(top,#4da00e,#387b04) !important;background-image:-o-linear-gradient(top,#4da00e,#387b04) !important;background-image:-webkit-gradient(linear,0 0,0 100%,from(#4da00e),to(#387b04)) !important;background-image:-webkit-linear-gradient(top,#4da00e,#387b04) !important;background-repeat:repeat-x;border-color:#4da00e #4da00e #387b04 !important;}
.browseProductImage{margin:0 auto !important;}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2{font-size:18px !important;}
.browse-view .row .product .spacer span{font-size:18px !important;}
.browse-view .product-price{float:none !important;text-align:center !important;}
.browse-view .vm-details-button{display:none !important;}
.browse-view .vm-product-descr-container-0{min-height:25px !important;}
.product-fields-title{font-size:18px !important;font-family:'Montserrat-Light' !important;margin:8px 0px !important;display:block !important;}
.product-fields-title strong{font-weight:500 !important;}
.chzn-container-single .chzn-single{height:32px !important;border-radius:0px !important;}
.chzn-container-single .chzn-single,
.chzn-container-single .chzn-single span,
.chzn-container .chzn-results li{font-size:16px !important;line-height:30px !important;}
.vm-customfields-wrap{background:#ddd !important;padding:0px 10px !important;}
.browse-view .vm-customfields-wrap{background:#fff !important;padding:0px !important;}
.browse-view .product-fields-title{text-align:center !important;}
.browse-view .chzn-container-single{display:block !important;margin:0 auto !important;}
.sp-megamenu-parent .sp-dropdown li.red-color a{text-transform:uppercase !important;}
.user-info-blokk #form-login-username,
.user-info-blokk #form-login-password,
.user-info-blokk #form-login-remember,
.user-info-blokk #form-login-submit,
.user-info-blokk .form-links{display:none !important;}
.user-info-blokk .login-greeting{display:inline-block !important;color:#111;font-weight:600;margin:0px 10px;}
.user-info-blokk .logout-button{display:inline-block !important;}
.user-info-blokk{padding-top:4px;}
@media (max-width:1199px){#sp-top1{width:45% !important;}
#sp-top2{width:55% !important;}
.fejlec-box1{padding-right:10px !important;}
.fejlec-box2{padding:0 10px !important;}
.fejlec-box3{padding:0 10px !important;}
.fejlec-box4{padding:0 10px !important;}
.sp-megamenu-parent >li >a{font-size:11px !important;padding:0 4px !important;}
#sp-position4{height:485px !important;}
#sp-position5 .box1 span{font-size:16px !important;}
#sp-position6 .box2 span{font-size:16px !important;}
#sp-position7 .box3 span{font-size:16px !important;}
#sp-position8 .box4 span{font-size:16px !important;}
#sp-position9 .box5 span{font-size:16px !important;}
#sp-position5 .box1 a{padding:8px 22px !important;}
#sp-position6 .box2 a{padding:8px 22px !important;}
#sp-position7 .box3 a{padding:8px 22px !important;}
#sp-position8 .box4 a{padding:8px 22px !important;}
#sp-position9 .box5 a{padding:8px 22px !important;}
#sp-position5 .box1 a:hover{font-size:100% !important;}
#sp-position6 .box2 a:hover{font-size:100% !important;}
#sp-position7 .box3 a:hover{font-size:100% !important;}
#sp-position8 .box4 a:hover{font-size:100% !important;}
#sp-position9 .box5 a:hover{font-size:100% !important;}
#sp-position5 .box1 a:hover span{font-size:16px !important;}
#sp-position6 .box2 a:hover span{font-size:16px !important;}
#sp-position7 .box3 a:hover span{font-size:16px !important;}
#sp-position8 .box4 a:hover span{font-size:16px !important;}
#sp-position9 .box5 a:hover span{font-size:16px !important;}
#sp-top1{display:none !important;}
#sp-top2 .sp-column{float:left !important;}
}
@media (min-width:601px) and (max-width:1199px){.fejlec-box2{display:none !important;}
}
@media (min-width:992px){#sp-boxok .col-md-2{width:20% !important;}
#sp-boxok .col-md-4{width:20% !important;}
.mobilmenu-felirat{display:none !important;}
}
@media (max-width:991px){#sp-top1{width:100% !important;display:block !important;text-align:center !important;}
#sp-top2{width:100% !important;display:block !important;text-align:center !important;}
#sp-top2 .sp-column{float:none !important;}
#sp-topbar{padding-bottom:10px !important;}
#sp-logo{width:100% !important;display:block !important;}
#sp-logo img{margin:0 auto !important;}
#sp-position1{width:100% !important;display:block !important;padding-bottom:12px !important;text-align:center !important;}
#sp-position4{display:none !important;}
#sp-slider{position:relative !important;}
#sp-position5{width:100% !important;}
#sp-position6{width:100% !important;}
#sp-position7{width:100% !important;}
#sp-position8{width:100% !important;}
#sp-position9{width:100% !important;}
#sp-position1 .sp-column{float:none !important;}
#sp-mini-cart{width:100% !important;margin-top:10px !important;}
.block-mini-cart{float:none !important;text-align:center !important;display:block !important;}
}
@media (min-width:768px){#sp-footer2{text-align:right !important;}
#sp-footer1{text-align:left !important;}
}
@media (max-width:767px){#sp-position2{display:block !important;position:relative !important;}
#sp-position3{width:100% !important;}
#sp-bottom1{display:block !important;padding-bottom:50px !important;}
#sp-bottom2{display:block !important;padding-bottom:40px !important;}
#sp-top2{margin-top:8px !important;}
.view-productdetails .h1, .view-productdetails h1{font-size:20px !important;}
}
@media (max-width:500px){.felsojobb ul >li.facebook-ikon,
.felsojobb ul >li.google-ikon,
.felsojobb ul >li.instagram-ikon{display:none !important;}
.block-mini-cart .mini-cart{display:block !important;}
.felsojobb ul >li{width:100% !important;margin-top:6px !important;margin-left:0px !important;margin-right:0px !important;}
#sp-mini-cart{margin-top:7px !important;}
#sp-logo img{margin:0px !important;}
#sp-position1{text-align:left !important;margin:15px 0px 10px 0px !important;}
.fejlec-box1, .fejlec-box2, .fejlec-box3, .fejlec-box4{padding:0px !important;border-right:none !important;margin-top:5px !important;display:block !important;margin-left:0px !important;}
.fejlec-box1-szoveg p{line-height:20px !important;}
.fejlec-box2-szoveg p{line-height:20px !important;}
.fejlec-box3-szoveg p{line-height:20px !important;}
.fejlec-box4-szoveg p{line-height:20px !important;}
.listagomb li{display:block !important;}
.vm-product-container .vm-product-media-container{width:100% !important;display:block !important;float:none !important;}
.vm-product-details-container{width:100% !important;display:block !important;float:none !important;}
.productdetails-view .addtocart-bar{text-align:left !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#sp-header-desktop .sp-retina-logo{display:block;}
#sp-header-desktop .sp-default-logo{display:none !important;}
}
@font-face{font-family:'Montserrat-Light';src:url('../fonts/Montserrat-Light.eot');src:url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Light.woff') format('woff'),
url('../fonts/Montserrat-Light.ttf') format('truetype'),
url('../fonts/Montserrat-Light.svg#svgFontName') format('svg');}
@font-face{font-family:'Montserrat-Bold';src:url('../fonts/Montserrat-Bold.eot');src:url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Bold.woff') format('woff'),
url('../fonts/Montserrat-Bold.ttf') format('truetype'),
url('../fonts/Montserrat-Bold.svg#svgFontName') format('svg');}
@font-face{font-family:'Montserrat-Hairline';src:url('../fonts/Montserrat-Hairline.eot');src:url('../fonts/Montserrat-Hairline.eot?#iefix') format('embedded-opentype'),
url('../fonts/Montserrat-Hairline.woff') format('woff'),
url('../fonts/Montserrat-Hairline.ttf') format('truetype'),
url('../fonts/Montserrat-Hairline.svg#svgFontName') format('svg');}
@font-face{font-family:'Pe-icon-7-stroke';src:url('../fonts/Pe-icon-7-stroke.eot');src:url('../fonts/Pe-icon-7-stroke.eot?#iefix') format('embedded-opentype'),
url('../fonts/Pe-icon-7-stroke.woff') format('woff'),
url('../fonts/Pe-icon-7-stroke.ttf') format('truetype'),
url('../fonts/Pe-icon-7-stroke.svg#svgFontName') format('svg');}
#sp-mini-cart
{
	display: none !important;
}
.spacer-buy-area
{
	width: 250px;
	margin: 0px auto;
}
.table21 tr td
{
	border: 1px solid black;
	padding: 5px !important;
}
